<!doctype html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <title>Satipasala Admin</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="manifest" href="manifest.json">
  <meta name="theme-color" content="#1976d2">
</head>

<body>
<admin-root></admin-root>

</body>

</html>
